<VirtualHost *:80>
    ServerName kpku.neuron.co.id
    <FilesMatch "\.ph(p[2-6]?|tml)$">
        SetHandler "proxy:fcgi://127.0.0.1:9056"
    </FilesMatch>
#    Redirect permanent / https://kpku.neuron.co.id
    DocumentRoot "/var/www/html/kpku/public/"
    <Directory "/var/www/html/kpku/public/">
        Options +FollowSymLinks
        DirectoryIndex index.php
        Require all granted
        AllowOverride All
    </Directory>
</VirtualHost>
